{
  "type": "minecraft:entity",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:suspicious_stew",
          "functions": [
            {
              "function": "minecraft:set_components",
              "components": {
                "custom_data": {
                  "or_edited_item": true,
                  "special_consumables": "healing_stew",
                  "or_is_food": true,
                  "or_food_type": "healing_stew",
                  "or_food_in_bowl": true,
                  "or_in_bowl_type": "wooden_bowl",
                  "or_food_category": "soup",
                  "or_food_sub_category": "medicinal",
                  "or_food_rawness_type": "raw"
                },
                "max_damage": 10000,
                "damage": 1,
                "food": {
                  "nutrition": 4,
                  "saturation": 2,
                  "can_always_eat": true
                },
                  "minecraft:consumable": {
                    "consume_seconds": 1.6,
                    "animation": "eat",
                    "has_consume_particles": true
                  },
                  "minecraft:item_name": {
                    "translate": "item.overlyrealistic.healing_stew",
                    "fallback": "Healing Stew",
                    "color": "white"
                  },
                  "item_model": "overlyrealistic:items/healing_stew"
                }
            }
          ]
        }
      ]
    }
  ]
}